@font-face {

  font-family: "Nunito Sans Black";

  src: url("../fonts/NunitoSans-Black.ttf");

  font-display: swap;

}



@font-face {

  font-family: "Nunito Sans Regular";

  src: url("../fonts/NunitoSans-Regular.ttf");

  font-display: swap;

}



@font-face {

  font-family: "Nunito Sans SemiBold";

  src: url("../fonts/NunitoSans-SemiBold.ttf");

  font-display: swap;

}



@font-face {

  font-family: "Nunito Sans Light";

  src: url("../fonts/NunitoSans-Light.ttf");

  font-display: swap;

}



@font-face {

  font-family: "Nunito Sans Bold";

  src: url("../fonts/NunitoSans-Bold.ttf");

  font-display: swap;

}



:root {

  --naranja: #ff6300;

  --gris: #c9c9c9;

  --negro: #313131;

}



.loading {

  position: fixed;

  z-index: 100;

  flex-direction: column;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  background-color: rgba(255, 99, 0, 0.4);

}

.loading p {

  font-family: "Nunito Sans Bold", sans-serif;

  color: white;

  font-size: 2.5rem;

}



.loading-img {

  width: 100px;

}

.position-tel{   position: absolute;    top: 20px;   right: 4%;   z-index: 1;    display: inline-flex; } 
.text-phone{   color: #313131;   font-size: 15px;   font-family: "Nunito Sans Regular", sans-serif; }

body,

html {

  font-size: 16px;

  font-family: "Nunito Sans Regular", sans-serif;

}

.error {

  color: red;

  font-size: 15px;

  line-height: 10px;

  margin-bottom: 0;

}

.header-orange {

  background-color: var(--naranja);

  padding: 1.5rem 4rem 4rem 0;

  border-bottom-right-radius: 100px;

  position: relative;

  height: fit-content;

  min-height: 700px;

}

.linea-header {

  width: 80%;

  height: 0.01;

  border-top: 1px solid white;

}

.content-img {

  width: 90%;

}

.img-logo {

  margin-left: 4rem;

  max-width: 100%;

  width: 400px;

}



.formulario-content {

  width: 400px;

  background-color: var(--negro);

  padding: 1rem 2rem;

  border-radius: 50px;

  position: relative;

  left: 20%;

  top: 10%;

}

/* .button-enviar {



} */

.title-content-form-header {

  padding: 1rem;

}

.title-form-header {

  font-family: "Nunito Sans Black", sans-serif;

  color: white;
  line-height: 20px;

  margin: 0;

  text-align: center;

}

.title-form-header__linea {

  width: 70%;

  height: 1px;

  background-color: var(--naranja);

  margin: auto;

  margin-top: 8px;

}

.text-form-header {

  color: white;

  font-size: 1rem;

  margin-bottom: 1rem;

}

.ctr {

  border-radius: 10px;

}

.ctr:hover {

  color: var(--gris);

}



.ctr::placeholder {

  font-family: "Nunito Sans Regular";

}



#enviar {

  width: 200px;

  margin: auto;

  margin-top: 24px;

  margin-bottom: 10px;

  border-radius: 50px;

  font-family: "Nunito Sans Regular";

  color: #5b5b5b;

  font-size: 1.2rem;

}



#enviar-m {

  font-family: "Nunito Sans Bold", sans-serif;

  font-size: 1.3rem;

  color: #5b5b5b;

  background-color: white;

  border-radius: 50px;

  border: 1px solid transparent;

  padding: 0.8rem 1.5rem;

  text-transform: capitalize;

  display: block;

  margin: 1rem auto;

}

.header-content-right {

  background-color: var(--negro);

  position: absolute;

  top: 80px;

  right: 0;

  width: 45%;

  z-index: 100;

  border-top-left-radius: 150px;

  border-bottom-left-radius: 40px;

  border-bottom: 50px solid var(--gris);

  /* overflow: hidden; */

}



.p-r {

  position: relative;

}



.linea-naranja-productos {

  height: 300px;

  width: 600px;

  display: block;

  background-color: var(--naranja);

  position: absolute;

  top: 20%;

}



.left-secciont-container {

  height: 500px;

  width: 70%;

  margin: auto;

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

}



.texto-left {

  color: white;

  font-size: 2.1rem;

  font-weight: 600;

  text-transform: uppercase;

}



.texto-left span {

  font-family: "Nunito Sans Bold";

  font-weight: 800;

}



.section2 {

  padding: 90px 0;

  background-color: var(--gris);

  border-top-right-radius: 200px;

  border-bottom-right-radius: 200px;

  position: relative;

}



.linea-loctite {

  border-top: 1px solid var(--negro);

  width: 650px;

  margin-bottom: 2rem;

}



.text-section2 {

  font-family: "Nunito Sans Regular";



  font-size: 2.5rem;

  line-height: 2.6rem;

  margin-left: 40px;

  color: var(--negro);

  margin-bottom: 2rem;

}

#details-loctite-section {

  width: 80%;

}

.button-section2 {

  font-family: "Nunito Sans Regular";

  margin: auto;

  display: block;

  border: 1px solid transparent;

  border-radius: 60px;

  font-size: 1.1rem;

  color: var(--negro);

  padding: 0.5rem 1.1rem;

  background-color: white;

}



.productos-2 {

  position: absolute;

  top: 50px;

  right: -300px;

  height: 430px;

}

.text-section-loctite {

  font-family: "Nunito Sans Bold";

}



.productos-section {

  background-color: var(--negro);

  padding: 3rem;

  border-top-left-radius: 180px;

  border-bottom-left-radius: 180px;

}



.title-productos {

  color: white;

  text-transform: uppercase;

  font-family: "Nunito Sans SemiBold";

}



.linea-productos {

  border-top: 1px solid white;

}



.text-productos {

  color: var(--naranja);

  margin-top: 1.5rem;

  font-size: 1.2rem;

}

.text-productos-pr {

  color: var(--negro);

  font-family: "Nunito Sans Bold";

  font-size: 1.1rem;

  line-height: 1.2rem;

  margin-left: 10px;

}

.text-productos-pr-m {

  color: white;

  font-size: 1.2rem;

  margin-top: 10px;

  margin-bottom: 10px;

}



.listas-productos,

.listas-productos-right {

  display: inline-block;

}



.listas-productos-right {

  margin-bottom: auto;

}

.sss {

}

.listas-productos {

  margin-right: 4rem;

}

.lista-productos-s {

  display: inline-block;

  color: white;

  list-style: none;

  padding: 0;

}



.lista-productos-s > li {

  font-size: 1.2rem;

}



.img-productos {

  position: absolute;

}



#up {

  top: -30px;

  left: 50px;

  width: 300px;

}



#down {

  bottom: -140px;

  left: 50px;

  width: 300px;

}



footer {

  background-color: var(--gris);

  margin-top: 6rem;

}



.map {

  width: 80%;

  height: 500px;

  margin: 4rem auto;

  margin-top: 0;

}



.title-map {

  width: 80%;

  color: black;

  font-size: 2rem;

  text-transform: uppercase;

  font-family: "Nunito Sans Bold";

  text-align: left;

  margin: 2rem auto;

}



.map iframe {

  width: 100%;

  height: 100%;

}



.text-ubicacion {

  font-family: "Nunito Sans Regular", sans-serif;

  color: var(--negro);

  font-size: 1.2rem;

}

.title-ubicación {

  font-family: "Nunito Sans Bold";

}



.btn-inf {

  font-family: 2.5rem;

  background-color: white;

  padding: 1rem 2rem;

  font-family: "Nunito Sans Light";

  color: var(--negro);

  border: 1px solid transparent;

  border-radius: 50px;

  display: block;

  margin: 1rem auto;

}



.aviso {

  color: var(--negro);

  text-decoration: none;

  font-family: "Nunito Sans Bold";

}



.white-shadow-circular {

  -webkit-box-shadow: 0px -2px 300px -2px rgba(255, 255, 255, 0.39);

  -moz-box-shadow: 0px -2px 300px -2px rgba(255, 255, 255, 0.39);

  box-shadow: 0px -2px 300px -2px rgba(255, 255, 255, 0.39);

}



.logo-movil {

  width: 600px;

  display: none;

}



.button-movil {

  bottom: -30px;

  position: absolute;

  font-family: "Nunito Sans Regular";

  border: 1px solid transparent;

  border-radius: 60px;

  font-size: 2rem;

  color: white;

  padding: 0.7rem 1.5rem;

  background-color: var(--naranja);

}



.form-inferior-section {

  background-color: var(--negro);

  padding: 1rem;

  margin-top: 70px;

}



.ctr-m {

  font-size: 1rem;

}



.button-form-inf {

  font-family: "Nunito Sans Bold", sans-serif;

  font-size: 1.7rem;

  color: var(--negro);

  background-color: white;

  border-radius: 5px;

  border: 1px solid transparent;

  padding: 1rem 2rem;

  text-transform: capitalize;

  display: block;

  margin: 1rem auto;

}

.texto-form-inferior {

  color: white;

  font-size: 1.5rem;

  line-height: 1.6rem;

}



.title-content-form-inferior {

}

.title-form-inferior__linea {

  height: 2px;

  width: 225px;

  margin: 10px auto;

  background-color: var(--naranja);

}

.title-form-inferior {

  color: white;

  margin-bottom: 0;

  font-family: "Nunito Sans Black", sans-serif;

}



#productos-movil {

  background-color: var(--naranja);

}



.fondo-pmovil {

  background-color: var(--negro);

  border-top-left-radius: 50px;

  border-bottom-left-radius: 50px;

}



.texto-variedad {

  color: white;

  font-size: 2.1rem;

  font-family: "Nunito Sans SemiBold";

}

.texto-productos-m {

  color: var(--naranja);

}

.texto-productos-m {

  font-size: 1.2rem;

}

.lista-productos-m {

  color: white;

  list-style-type: none;

  padding-left: 1rem;

  font-size: 1.2rem;

}

.content-loctite-m {

  background-color: var(--gris);

  border-top-right-radius: 60px;

  border-bottom-right-radius: 60px;

  padding: 1rem 2rem 0 1rem;

}

#loctite-m {

  margin-top: 30px;

  margin-bottom: 50px;

}



.button-loctite-m {

  color: var(--negro);

  font-family: "Nunito Sans SemiBold";

  background-color: white;

  padding: 0.5rem 1rem;

  border-radius: 60px;

  font-size: 1.8rem;

  border: 1px solid transparent;

  position: absolute;

  bottom: -20px;

  left: 0;

  right: 0;

  margin: auto;

}

.loctite-movil-image {

  width: 300px;

  max-width: 100%;

  height: auto;

  margin-bottom: 30px;

}

.texto-loctite-movil {

  font-size: 1.2rem;

  color: var(--negro);

  padding: 10px;

}

.loctite-m-word {

  font-family: "Nunito Sans Bold";

  font-size: 1.7rem;

}

@media screen and (max-width: 1200px) {

  .formulario-content {

    left: 10%;

    width: 300px;

  }

  .text-section2,

  .button-section2 {

    /* margin-left: 5rem; */

    /* font-size: 2rem; */

  }

  .linea-loctite {

    width: 450px;

  }

  .title-form-header {

    font-size: 1.2rem;

  }



  .header-content-right {

    width: 60%;

  }



  .productos-2 {

    height: 400px;

    right: -290px;

  }

}



@media screen and (max-width: 900px) {

  #up {

    width: 300px;

  }

  #down {

    bottom: -110px;

    width: 300px;

  }

  .productos-2 {

    height: 400px;

    right: -240px;

  }

}



@media screen and (max-width: 767px) {
.position-tel {     top: 23%;     right: 35%;   }

  body,

  html {

    font-size: 14px;

  }

  .logo-movil {

    display: block;

  }

  .header-orange {

    background-color: transparent;

    min-height: 500px;

  }

  .texto-left {

    text-align: center;

    font-size: 2rem;

  }

  .img-header-movil {

    margin-bottom: -30px;

  }

  .header-content-right {

    top: 220px;

    width: 90%;

    border-bottom-left-radius: 90px;

    border: 1px solid transparent;

    height: 500px;

    border-top-left-radius: 40px;

    border-bottom-left-radius: 40px;

  }



  .p-r {

    justify-content: center;

  }



  .text-ubicacion {

    font-size: 1.8rem;

  }

  .title-ubicación {

    font-size: 2rem;

  }

  footer {

    margin-top: initial;

  }



  #loctite-m {

    margin-top: 100px;

  }

}

@media screen and (max-width: 600px) {
.position-tel {     top: 17%;     right: 34%;   }

  .header-content-right {

    top: 150px;

  }



  .logo-movil {

    width: 500px;

  }

}



@media screen and (max-width: 520px) {

  .title-map {

    width: initial;

    color: black;

    font-size: 1.5rem;

  }

  .map {

    height: 300px;

  }

  .header-content-right {

    top: 120px;

  }

  .logo-movil {

    width: 300px;

  }

  .texto-left {

    font-size: 2rem;

  }

  .header-content-right,

  .left-secciont-container {

    height: 400px;

  }

  .header-orange {

    background-color: transparent;

    min-height: 400px;

  }

}



@media screen and (max-width: 350px) {

  body,

  html {

    font-size: 11px;

  }

  .logo-movil {

    width: 250px;

    height: 71px;

  }

  .header-content-right,

  .left-secciont-container {

    height: 300px;

  }

}



.form-group {

  margin-bottom: 0.5rem;

}



.container {

  max-width: 1440px;

}



#contenedorrr {

  background-color: var(--gris);

}

#contenedor-global {

  position: relative;

  background-color: white;

}

